avatar
Puppet NGINX management module
Latest version is compatible with:
  • Puppet Enterprise 3.x
  • Puppet 3.x
    • RedHat,
    • Ubuntu,
    • Debian,
    • Solaris,
    • SLES,
    • OpenBSD
Use this command to install the latest compatible version: Learn about installing and upgrading modules download latest tar.gz
225,499
Latest version: 4,645